SECURITY: updates jquery to 3.5.0 (PR #9708)

https://github.com/advisories/GHSA-gxr4-xjj5-5px2

GitHub